LinkedIn: Ads Search
Ads Search from LinkedIn as JSON. 1 credit per successful call.
GET /v1/linkedin/ads-searchNeeds terms
Note
This endpoint needs the restricted-endpoint terms, which you can accept in your dashboard.
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
keyword | string | Required | Up to 200 characters |
countries[] | list of string | Optional | Up to 2 characters |
dateOption | string | Optional | custom-date-range, last-30-days |
startdate | string | Optional | Any |
enddate | string | Optional | Any |
accountOwner | string | Optional | Up to 200 characters |
pagination_token | string | Optional | Up to 2,000 characters |
Example request
curl "https://api.perceptlayer.com/v1/linkedin/ads-search?keyword=analytics+platform" \
-H "X-API-Key: $API_KEY"